From: Bastian Germann <bastiangermann@fishpost.de>
Date: Sat, 27 Jun 2020 22:24:57 +0200
Subject: CMake: Don't include win32

diff --git a/CMakeLists.txt b/CMakeLists.txt
index 780acf1..3cc360f 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -94,7 +94,6 @@ include (XiphosFlags)
 include (XiphosConfig_h)
 
 # build xiphos
-add_subdirectory(win32)
 add_subdirectory(src/backend)
 add_subdirectory(src/editor)
 add_subdirectory(src/main)
